Index: code/branches/cegui0.8/data/gui/layouts/CreditsMenu.layout
===================================================================
--- code/branches/cegui0.8/data/gui/layouts/CreditsMenu.layout	(revision 11110)
+++ code/branches/cegui0.8/data/gui/layouts/CreditsMenu.layout	(revision 11118)
@@ -1,41 +1,40 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="DefaultWindow" Name="orxonox/CreditsMenu/Background" >
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-        <Window Type="MenuWidgets/StaticText" Name="orxonox/CreditsWindow" >
-            <Property Name="Text" Value="Credits" />
-            <Property Name="Alpha" Value="0.8" />
-            <Property Name="InheritsAlpha" Value="False" />
-            <Property Name="HorzFormatting" Value="HorzCentred" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="VertFormatting" Value="TopAligned" />
-            <Property Name="UnifiedAreaRect" Value="{{0.15,0},{0.2125,0},{0.85,0},{0.6375,0}}" />
-            <Window Type="MenuWidgets/StaticText" Name="orxonox/CreditsMenuWrapper" >
-                <Property Name="InheritsAlpha" Value="False" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="HorzFormatting" Value="HorzCentred" />
-                <Property Name="VertFormatting" Value="TopAligned" />
-                <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.15,0},{0.95,0},{0.92,0}}" />
-                <Window Type="MenuWidgets/ScrollablePane" Name="orxonox/CreditsMenuPane" >
-                    <Property Name="ContentArea" Value="l:0 t:0 r:0 b:0" />
-                    <Property Name="HorzStepSize" Value="0.005" />
-                    <Property Name="VertStepSize" Value="0.005" />
-                    <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                    <Property Name="HorzOverlapSize" Value="0.01" />
-                    <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{0.997,0},{0.997,0}}" />
-                    <Property Name="VertOverlapSize" Value="0.01" />
-                    <Property Name="HorzScrollPosition" Value="0" />
-                    <Property Name="VertScrollPosition" Value="0" />
-                    <Window Type="MenuWidgets/StaticText" Name="orxonox/CreditsText" >
-                        <Property Name="TextColours" Value="FFFFFFFF" />
-                        <Property Name="InheritsAlpha" Value="False" />
-                        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                        <Property Name="HorzFormatting" Value="HorzCentred" />
-                        <Property Name="VertFormatting" Value="TopAligned" />
-                        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-                        <Property Name="Text">Orxonox version 0.0.3
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="Background" type="DefaultWindow">
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+        <Window name="CreditsWindow" type="MenuWidgets/StaticText">
+            <Property name="Text" value="Credits" />
+            <Property name="Alpha" value="0.8" />
+            <Property name="InheritsAlpha" value="False" />
+            <Property name="HorzFormatting" value="HorzCentred" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="VertFormatting" value="TopAligned" />
+            <Property name="Area" value="{{0.15,0},{0.2125,0},{0.85,0},{0.6375,0}}" />
+            <Window name="CreditsMenuWrapper" type="MenuWidgets/StaticText">
+                <Property name="InheritsAlpha" value="False" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="HorzFormatting" value="HorzCentred" />
+                <Property name="VertFormatting" value="TopAligned" />
+                <Property name="Area" value="{{0.05,0},{0.15,0},{0.95,0},{0.92,0}}" />
+                <Window name="CreditsMenuPane" type="MenuWidgets/ScrollablePane">
+                    <Property name="ContentArea" value="l:0 t:0 r:0 b:0" />
+                    <Property name="HorzStepSize" value="0.005" />
+                    <Property name="VertStepSize" value="0.005" />
+                    <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                    <Property name="HorzOverlapSize" value="0.01" />
+                    <Property name="Area" value="{{0,0},{0,0},{0.997,0},{0.997,0}}" />
+                    <Property name="VertOverlapSize" value="0.01" />
+                    <Property name="HorzScrollPosition" value="0" />
+                    <Property name="VertScrollPosition" value="0" />
+                    <Window name="CreditsText" type="MenuWidgets/StaticText">
+                        <Property name="TextColours" value="FFFFFFFF" />
+                        <Property name="InheritsAlpha" value="False" />
+                        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                        <Property name="HorzFormatting" value="HorzCentred" />
+                        <Property name="VertFormatting" value="TopAligned" />
+                        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+                        <Property name="Text">Orxonox version 0.0.3
     
     Programming Language:  C++ - lua - tcl
@@ -55,9 +54,9 @@
             </Window>
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/CreditsBackButton" >
-            <Property Name="Text" Value="Back" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
-            <Event Name="Clicked" Function="CreditsMenu.CreditsBackButton_clicked"/>
+        <Window name="CreditsBackButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Back" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
+            <Event function="CreditsMenu.CreditsBackButton_clicked" name="Clicked" />
         </Window>
     </Window>
